Subject: Re: spit XIV
From: "Steve Bamford" <[email-masked]>
To: "erwin de swaef" <[email-masked]>
Date: Thu, 19 Sep 2002 01:55:55 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: erwin de swaef 
  To: [email-masked] 
  Sent: Saturday, August 03, 2002 10:46 AM
  Subject: spit XIV

  Hello Steve,

  Here's my first contribution to your impressive website (which has been a great help to improve my modelling skills). I hope you' ll like it.

  The kit is the ACADEMY 1:48 Spitfire Mk. XIV. I like this kit for its reasonable level of detail in the cockpit area and for its finely engraved panel lines. Earlier I read the shape of the nose section and the spinner is not correct but as I'm not an experienced modeller (this was only my 6th kit) I decided to leave it as it is. Except for the seatbelts which I made from leadfoil the kit was built out of the box. I airbrushed the model with Tamiya acrilycs after which I applied the usual coat of KLIR. Wheatering was done with dilluted oilpaints, chalk pastels, a silver pen and airbrush. The excellent decals came from DACO PRODUCTS, a Belgian firm that specialises in the Belgian Airforce. A coat of KLIR to seal the decals in and a final coat with flat varnish finished this model.

  This airplane served in the 349 Sqn. of the Belgian Airforce and weares the standard RAF camouflage colours of the  forties. Later the paint was stripped. Except for its blue spinner and the numbers on the fuselage there were no  squadron markings.

  Yours sincerely

  Erwin De Swaef
  Aalst Belgium

  PS. Keep up the good job!!